Default : RULE LEMMA ON FORM @@
RULE LEMMA ON FORM @e@
RULE LEMMA ON FORM @s@
RULE LEMMA ON FORM @x@
RULE LEMMA ON FORM @@r
RULE LEMMA ON FORM @le@
RULE LEMMA ON FORM @ne@
RULE LEMMA ON FORM @es@
RULE LEMMA ON FORM @'@e
RULE LEMMA ON FORM @u@e
RULE LEMMA ON FORM @@re
RULE LEMMA ON FORM @ux@l
RULE LEMMA ON FORM @nt@r
RULE LEMMA ON FORM @t@re
RULE LEMMA ON FORM @se@x
RULE LEMMA ON FORM @u@re
RULE LEMMA ON FORM @a@er
RULE LEMMA ON FORM @u@ir
RULE LEMMA ON FORM @ère@er
RULE LEMMA ON FORM @ées@er
RULE LEMMA ON FORM @é@er
RULE LEMMA ON FORM @ée@er
RULE LEMMA ON FORM @és@er
RULE LEMMA ON FORM @ait@er
RULE LEMMA ON FORM @ant@er
RULE LEMMA ON FORM @ient@enir
